.b-rating__with_text,.b-rating__with_text{
	font-size: 14px;
}
div.rating-cancel,div.star-rating{float:left;width:15px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.rating-cancel,div.rating-cancel a{background:url(delete.gif) no-repeat 0 -16px}
div.star-rating,div.star-rating a{background:url(star.gif) no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */

.x-rating {
  float:left;
  height:16px;
  margin-bottom:0;
  margin-right:0;
  margin-top:1px;
  width:75px;
}

.x-rate-0 {background:url(star0.gif) -75px 0 no-repeat;}
.x-rate-1 {background:url(star1.gif) -75px 0 no-repeat;}
.x-rate-2 {background:url(star2.gif) -75px 0 no-repeat;}
.x-rate-3 {background:url(star3.gif) -75px 0 no-repeat;}
.x-rate-4 {background:url(star0.gif) -60px 0 no-repeat;}
.x-rate-5 {background:url(star1.gif) -60px 0 no-repeat;}
.x-rate-6 {background:url(star2.gif) -60px 0 no-repeat;}
.x-rate-7 {background:url(star3.gif) -60px 0 no-repeat;}
.x-rate-8 {background:url(star0.gif) -45px 0 no-repeat;}
.x-rate-9 {background:url(star1.gif) -45px 0 no-repeat;}
.x-rate-10 {background:url(star2.gif) -45px 0 no-repeat;}
.x-rate-11 {background:url(star3.gif) -45px 0 no-repeat;}
.x-rate-12 {background:url(star0.gif) -30px 0 no-repeat;}
.x-rate-13 {background:url(star1.gif) -30px 0 no-repeat;}
.x-rate-14 {background:url(star2.gif) -30px 0 no-repeat;}
.x-rate-15 {background:url(star3.gif) -30px 0 no-repeat;}
.x-rate-16 {background:url(star0.gif) -15px 0 no-repeat;}
.x-rate-17 {background:url(star1.gif) -15px 0 no-repeat;}
.x-rate-18 {background:url(star2.gif) -15px 0 no-repeat;}
.x-rate-19 {background:url(star3.gif) -15px 0 no-repeat;}
.x-rate-20 {background:url(star0.gif) 0 0 no-repeat;}